API ReferenceEcosystems
Sync ecosystem
POST
Synchronizes all configured consumptions and integrations by retrieving the most recent trust information.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_TENANT_SYNC_ALL_STARTECOSYSTEM_TENANT_SYNC_ALL_SUCCESSECOSYSTEM_TENANT_SYNC_ALL_FAIL
bearerAuthheader
AuthorizationBearer <token>Ecosystem sync request accepted.
application/json- response
tenantConfiguration?Details the different ecosystems that are consumed by this current ecosystem as external trust sources.
integrations?array<|>curl -X POST 'https://example.vii.au01.mattr.global/v1/ecosystems/sync'{ "tenantConfiguration": { "ecosystems": [ { "url": "https://example.vii.au01.mattr.global/v1/ecosystems/489755c9-1d74-4f59-a127-db7105667bfe" } ] }, "integrations": [ { "format": "MATTR", "url": "https://example.vii.au01.mattr.global/v1/ecosystems/489755c9-1d74-4f59-a127-db7105667bfe/policy", "enabled": true } ]}How would you rate this page?